Bug 977882 - Nemo Displays Incorrect Hard Disk Capacity
Nemo Displays Incorrect Hard Disk Capacity
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 10:15 EDT by D. Charles Pyle
Modified: 2015-02-17 10:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:41:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of nemo properties dialog (33.29 KB, image/png)
2013-06-25 10:15 EDT, D. Charles Pyle
no flags Details
Screenshot of nautilus properties dialog (38.19 KB, image/png)
2013-06-25 10:16 EDT, D. Charles Pyle
no flags Details
Screenshot of GNOME system monitor (34.53 KB, image/png)
2013-06-25 10:19 EDT, D. Charles Pyle
no flags Details

  None (edit)
Description D. Charles Pyle 2013-06-25 10:15:00 EDT
Created attachment 765102 [details]
Screenshot of nemo properties dialog

Description of problem:
Nemo file manager displays incorrect filesystem capacity.

Version-Release number of selected component (if applicable):
nemo-1.8.2-3.fc19.x86_64

How reproducible:
100%

Steps to Reproduce:
1.  Open nemo file manager.
2.  Click Go to Computer icon in toolbar.
3.  Right-click File System icon.
4.  Choose properties.

Actual results:
Displays a hard drive capacity of 140.8 TB.  See attachment.  Hard drive capacity assigned to Fedora 19 is only about 88 GB.  In addition, no hard drive in my computer system exceeds 2 TB.

Expected results:
Display correct hard drive capacity.

Additional info:
I will also attach what nautilus displays, which is correct.
Hard drive on which Fedora exists is a Hitachi HDS721010CLA332 (JP4OA3FF).
System is a Dell Inspiron 560 MT.
4 GB DDR3.
There is no RAID configuration.
Comment 1 D. Charles Pyle 2013-06-25 10:16:37 EDT
Created attachment 765104 [details]
Screenshot of nautilus properties dialog

Here is the displayed file system properties dialog for nautilus.  This information on hard drive capacity is correctly displayed.  Let me know if you need anything else.
Comment 2 D. Charles Pyle 2013-06-25 10:19:07 EDT
Created attachment 765105 [details]
Screenshot of GNOME system monitor

Here is a screenshot of the Fedora filesystems as displayed in Gnome System Monitor.
Comment 3 Fedora End Of Life 2015-01-09 13:32:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 10:41:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.